- id: '1698438596658'
  name: Kvällsbelysning
  entities:
    light.matrum_tak:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      effect:
      color_mode:
      brightness:
      last_seen: '2023-12-16T12:43:47.097Z'
      linkquality: 36
      power_on_behavior:
      update:
        installed_version: 587806257
        latest_version: 587806257
        state: idle
      update_available: false
      friendly_name: Matrum_tak
      supported_features: 44
      state: 'off'
    light.matrum_fonster_2:
      min_color_temp_kelvin: 2202
      max_color_temp_kelvin: 4000
      min_mireds: 250
      max_mireds: 454
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - color_temp
      effect:
      color_mode: color_temp
      brightness: 178
      color_temp_kelvin: 2590
      color_temp: 386
      hs_color:
      - 28.647
      - 69.357
      rgb_color:
      - 255
      - 162
      - 78
      xy_color:
      - 0.538
      - 0.388
      friendly_name: matrum_fönster_2
      supported_features: 44
      state: 'on'
    light.vrum_svarttak:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      effect:
      color_mode: brightness
      brightness: 94
      friendly_name: vrum_svarttak
      supported_features: 44
      state: 'on'
    light.vrum_tak_group_dimmer:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      effect:
      color_mode:
      brightness:
      friendly_name: Vrum tak grupp
      supported_features: 44
      state: 'off'
    light.mormor_malla_dimmer:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      effect:
      color_mode: brightness
      brightness: 128
      friendly_name: Mormor_malla
      supported_features: 44
      state: 'on'
    light.uppe_vrum_liten:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      effect:
      color_mode: brightness
      brightness: 27
      friendly_name: uppe_vrum_liten
      supported_features: 44
      state: 'on'
    light.kitchen_black_group_dimmer:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      effect:
      color_mode: brightness
      brightness: 119
      friendly_name: Svart köksbänk
      supported_features: 44
      state: 'on'
    light.kok_ct:
      min_color_temp_kelvin: 2202
      max_color_temp_kelvin: 4000
      min_mireds: 250
      max_mireds: 454
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - color_temp
      effect:
      color_mode:
      brightness:
      color_temp_kelvin:
      color_temp:
      hs_color:
      rgb_color:
      xy_color:
      color:
        x: 0.4599
        y: 0.4106
      friendly_name: Kök tak
      supported_features: 44
      state: 'off'
    light.h009l:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - candle
      - finish_effect
      - stop_effect
      - stop_hue_effect
      supported_color_modes:
      - brightness
      effect:
      color_mode: brightness
      brightness: 76
      friendly_name: Matrum hörn
      supported_features: 44
      state: 'on'
    switch.nodeid_13_nodeid_13_switch:
      friendly_name: Billy
      state: 'on'
    switch.nodeid_8_nodeid_8_switch:
      friendly_name: Spegel
      state: 'on'
    switch.h001s:
      icon: mdi:lightbulb-cfl-spiral
      friendly_name: Fönster arbetsrum
      state: 'on'
    light.h019l:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      effect:
      color_mode: brightness
      brightness: 102
      friendly_name: Hall under värmepump
      supported_features: 44
      state: 'on'
    light.h020l:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      friendly_name: Vrum fönster
      supported_features: 44
      effect:
      color_mode: brightness
      brightness: 143
      state: 'on'
  icon: mdi:lightbulb-night
  metadata:
    light.matrum_tak:
      entity_only: true
    light.matrum_fonster_2:
      entity_only: true
    light.vrum_svarttak:
      entity_only: true
    light.vrum_tak_group_dimmer:
      entity_only: true
    light.mormor_malla_dimmer:
      entity_only: true
    light.uppe_vrum_liten:
      entity_only: true
    light.kitchen_black_group_dimmer:
      entity_only: true
    light.kok_ct:
      entity_only: true
    light.h009l:
      entity_only: true
    switch.nodeid_13_nodeid_13_switch:
      entity_only: true
    switch.nodeid_8_nodeid_8_switch:
      entity_only: true
    switch.h001s:
      entity_only: true
    light.h019l:
      entity_only: true
    light.h020l:
      entity_only: true
- id: '1698441557226'
  name: Natt
  entities:
    light.matrum_fonster_2:
      min_color_temp_kelvin: 2202
      max_color_temp_kelvin: 4000
      min_mireds: 250
      max_mireds: 454
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - color_temp
      effect:
      color_mode:
      brightness:
      color_temp_kelvin:
      color_temp:
      hs_color:
      rgb_color:
      xy_color:
      friendly_name: matrum_fönster_2
      supported_features: 44
      state: 'off'
    light.vrum_svarttak:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      effect:
      color_mode:
      brightness:
      friendly_name: vrum_svarttak
      supported_features: 44
      state: 'off'
    light.vrum_tak_group_dimmer:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      effect:
      color_mode:
      brightness:
      friendly_name: Vrum tak grupp
      supported_features: 44
      state: 'off'
    light.mormor_malla_dimmer:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      effect:
      color_mode:
      brightness:
      friendly_name: Mormor_malla
      supported_features: 44
      state: 'off'
    light.uppe_vrum_liten:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      effect:
      color_mode:
      brightness:
      friendly_name: uppe_vrum_liten
      supported_features: 44
      state: 'off'
    light.arum_gullampa:
      min_color_temp_kelvin: 2202
      max_color_temp_kelvin: 4000
      min_mireds: 250
      max_mireds: 454
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - color_temp
      effect:
      color_mode:
      brightness:
      color_temp_kelvin:
      color_temp:
      hs_color:
      rgb_color:
      xy_color:
      friendly_name: arum gullampa
      supported_features: 44
      state: 'off'
    light.kitchen_black_group_dimmer:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      effect:
      color_mode:
      brightness:
      friendly_name: Svart köksbänk
      supported_features: 44
      state: 'off'
    light.kok_ct:
      min_color_temp_kelvin: 2202
      max_color_temp_kelvin: 4000
      min_mireds: 250
      max_mireds: 454
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - color_temp
      effect:
      color_mode:
      brightness:
      color_temp_kelvin:
      color_temp:
      hs_color:
      rgb_color:
      xy_color:
      friendly_name: Kök tak
      supported_features: 44
      state: 'off'
    light.matrum:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      effect:
      color_mode:
      brightness:
      friendly_name: Matrum
      supported_features: 44
      state: 'off'
    light.matrum_grupp:
      min_color_temp_kelvin: 2202
      max_color_temp_kelvin: 4000
      min_mireds: 250
      max_mireds: 454
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      - candle
      - stop_hue_effect
      supported_color_modes:
      - color_temp
      effect:
      color_mode:
      brightness:
      color_temp_kelvin:
      color_temp:
      hs_color:
      rgb_color:
      xy_color:
      friendly_name: matrum_grupp
      supported_features: 44
      state: 'off'
    light.h008l:
      min_color_temp_kelvin: 2202
      max_color_temp_kelvin: 4000
      min_mireds: 250
      max_mireds: 454
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - color_temp
      effect:
      color_mode:
      brightness:
      color_temp_kelvin:
      color_temp:
      hs_color:
      rgb_color:
      xy_color:
      friendly_name: Trappa spot
      supported_features: 44
      state: 'off'
    light.h010l:
      min_color_temp_kelvin: 2202
      max_color_temp_kelvin: 4000
      min_mireds: 250
      max_mireds: 454
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - color_temp
      effect:
      color_mode: color_temp
      brightness: 134
      color_temp_kelvin: 2202
      color_temp: 454
      hs_color:
      - 29.79
      - 84.553
      rgb_color:
      - 255
      - 146
      - 39
      xy_color:
      - 0.579
      - 0.388
      friendly_name: h010l
      supported_features: 44
      state: 'on'
    light.h009l:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - candle
      - finish_effect
      - stop_effect
      - stop_hue_effect
      supported_color_modes:
      - brightness
      effect:
      color_mode:
      brightness:
      friendly_name: Matrum hörn
      supported_features: 44
      state: 'off'
    switch.nodeid_13_nodeid_13_switch:
      friendly_name: Billy
      state: 'off'
    switch.nodeid_8_nodeid_8_switch:
      friendly_name: Spegel
      state: 'off'
    switch.nodeid_16_nodeid_16_switch:
      friendly_name: Garage_förrråd
      state: 'off'
    switch.nodeid_27_nodeid_27_switch:
      icon: mdi:candelabra
      friendly_name: Vrum uppe fönster
      state: 'off'
    light.sovrum_jordglob2:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      effect:
      color_mode:
      brightness:
      friendly_name: sovrum_jordglob2
      supported_features: 44
      state: 'off'
    light.nodeid_23_nodeid_23_dimmer:
      supported_color_modes:
      - brightness
      color_mode:
      brightness:
      friendly_name: Egen
      supported_features: 0
      state: 'off'
    switch.nodeid_14_nodeid_14_switch:
      icon: mdi:lightbulb
      friendly_name: Vrum fönster ljusslinga
      state: 'off'
    light.h019l:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      effect:
      color_mode:
      brightness:
      friendly_name: Hall under värmepump
      supported_features: 44
      state: 'off'
    light.h020l:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      effect:
      color_mode:
      brightness:
      friendly_name: Vrum fönster
      supported_features: 44
      state: 'off'
    light.vrum_tak:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      effect:
      color_mode:
      brightness:
      friendly_name: vrum_tak
      supported_features: 44
      state: 'off'
  icon: mdi:weather-night
  metadata:
    light.matrum_fonster_2:
      entity_only: true
    light.vrum_svarttak:
      entity_only: true
    light.vrum_tak_group_dimmer:
      entity_only: true
    light.mormor_malla_dimmer:
      entity_only: true
    light.uppe_vrum_liten:
      entity_only: true
    light.arum_gullampa:
      entity_only: true
    light.kitchen_black_group_dimmer:
      entity_only: true
    light.kok_ct:
      entity_only: true
    light.matrum:
      entity_only: true
    light.matrum_grupp:
      entity_only: true
    light.h008l:
      entity_only: true
    light.h010l:
      entity_only: true
    light.h009l:
      entity_only: true
    switch.nodeid_13_nodeid_13_switch:
      entity_only: true
    switch.nodeid_8_nodeid_8_switch:
      entity_only: true
    switch.nodeid_16_nodeid_16_switch:
      entity_only: true
    switch.nodeid_27_nodeid_27_switch:
      entity_only: true
    light.sovrum_jordglob2:
      entity_only: true
    light.nodeid_23_nodeid_23_dimmer:
      entity_only: true
    switch.nodeid_14_nodeid_14_switch:
      entity_only: true
    light.h019l:
      entity_only: true
    light.h020l:
      entity_only: true
    light.vrum_tak:
      entity_only: true
- id: '1705608486985'
  name: Ute
  entities:
    switch.h016s:
      friendly_name: UteSlinga
      state: 'off'
    light.h018l:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      effect:
      color_mode: brightness
      brightness: 105
      friendly_name: Garage_sida
      supported_features: 44
      state: 'on'
    switch.utebaksida_brytare:
      restored: true
      friendly_name: Utebaksida brytare
      supported_features: 0
      state: unavailable
    light.baksida_spot_ute:
      min_color_temp_kelvin: 2000
      max_color_temp_kelvin: 6535
      min_mireds: 153
      max_mireds: 500
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - candle
      - fireplace
      - colorloop
      - finish_effect
      - stop_effect
      - stop_hue_effect
      supported_color_modes:
      - color_temp
      - xy
      effect:
      color_mode: color_temp
      brightness: 117
      color_temp_kelvin: 2123
      color_temp: 471
      hs_color:
      - 30.085
      - 88.246
      rgb_color:
      - 255
      - 143
      - 30
      xy_color:
      - 0.586
      - 0.387
      friendly_name: baksida_spot_ute
      supported_features: 44
      state: 'on'
    light.h013s:
      supported_color_modes:
      - onoff
      color_mode: onoff
      friendly_name: Kristallkrona
      supported_features: 0
      state: 'on'
    light.h021l:
      min_color_temp_kelvin: 2202
      max_color_temp_kelvin: 4000
      min_mireds: 250
      max_mireds: 454
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - color_temp
      effect:
      color_mode: color_temp
      brightness: 148
      color_temp_kelvin: 2202
      color_temp: 454
      hs_color:
      - 29.79
      - 84.553
      rgb_color:
      - 255
      - 146
      - 39
      xy_color:
      - 0.579
      - 0.388
      friendly_name: pollare_1
      supported_features: 44
      state: 'on'
    switch.h024s:
      friendly_name: Framsida slingor
      state: 'off'
    switch.h023s:
      friendly_name: Ute baksida
      state: 'on'
    switch.h015l:
      friendly_name: Framsida fasad
      state: 'on'
  icon: mdi:home-sound-out
  metadata:
    switch.h016s:
      entity_only: true
    light.h018l:
      entity_only: true
    switch.utebaksida_brytare:
      entity_only: true
    light.baksida_spot_ute:
      entity_only: true
    light.h013s:
      entity_only: true
    light.h021l:
      entity_only: true
    switch.h024s:
      entity_only: true
    switch.h023s:
      entity_only: true
    switch.h015l:
      entity_only: true
- id: '1708976892459'
  name: Ute Av
  entities:
    light.baksida_spot_ute:
      min_color_temp_kelvin: 2000
      max_color_temp_kelvin: 6535
      min_mireds: 153
      max_mireds: 500
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - candle
      - fireplace
      - colorloop
      - finish_effect
      - stop_effect
      - stop_hue_effect
      supported_color_modes:
      - color_temp
      - xy
      effect:
      color_mode:
      brightness:
      color_temp_kelvin:
      color_temp:
      hs_color:
      rgb_color:
      xy_color:
      friendly_name: baksida_spot_ute
      supported_features: 44
      state: 'off'
    switch.h015l:
      friendly_name: Framsida fasad
      state: 'off'
    switch.h016s:
      friendly_name: UteSlinga
      state: 'off'
    light.h018l:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      effect:
      color_mode:
      brightness:
      friendly_name: Garage_sida
      supported_features: 44
      state: 'off'
    switch.utebaksida_brytare:
      restored: true
      friendly_name: Utebaksida brytare
      supported_features: 0
      state: unavailable
    switch.h001s:
      icon: mdi:lightbulb-cfl-spiral
      friendly_name: Fönster arbetsrum
      state: 'off'
    light.h013s:
      supported_color_modes:
      - onoff
      color_mode:
      friendly_name: Kristallkrona
      supported_features: 0
      state: 'off'
    light.h021l:
      min_color_temp_kelvin: 2202
      max_color_temp_kelvin: 4000
      min_mireds: 250
      max_mireds: 454
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - color_temp
      effect:
      color_mode:
      brightness:
      color_temp_kelvin:
      color_temp:
      hs_color:
      rgb_color:
      xy_color:
      friendly_name: pollare_1
      supported_features: 44
      state: 'off'
    switch.h024s:
      friendly_name: Framsida slingor
      state: 'off'
    switch.h023s:
      friendly_name: Ute baksida
      state: 'off'
    light.liten_gultrum:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      effect:
      color_mode:
      brightness:
      friendly_name: Liten_gultrum
      supported_features: 44
      state: 'off'
  icon: mdi:home-sound-out
  metadata:
    light.baksida_spot_ute:
      entity_only: true
    switch.h015l:
      entity_only: true
    switch.h016s:
      entity_only: true
    light.h018l:
      entity_only: true
    switch.utebaksida_brytare:
      entity_only: true
    switch.h001s:
      entity_only: true
    light.h013s:
      entity_only: true
    light.h021l:
      entity_only: true
    switch.h024s:
      entity_only: true
    switch.h023s:
      entity_only: true
    light.liten_gultrum:
      entity_only: true
- id: '1715369441992'
  name: Bevattning
  entities:
    switch.ute_woox:
      battery: 49
      last_seen: '2024-05-10T19:27:33.028Z'
      linkquality: 105
      friendly_name: Ute_woox
      state: 'off'
  metadata:
    switch.ute_woox:
      entity_only: true
